/* Global Styles */
body {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #252525;
	font-family: "Work Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: -.25px;
}

img {
	border: 0px;
}

fieldset {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}

h1,h2,h3,h4,h5,h6 {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
}

h1 {
	color: #083A81;
	font-size: 22px;
	margin: 10px 0px 10px 0px;
}

h2 {
	color: #16517D;
	font-size: 40px;
	font-weight:500;
}

h3 {
	font-size: 21px;
	font-weight: bold;
	color: #333333;
	margin: 0;
}

h4 {
	font-size: 19px;
	color: #fff;
	font-weight: 500;
	margin: 0;
}


a, a:link {
	color: #252525;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* Main Container */
#container {
	margin: 0 auto;
	width: 100%;
}

#wrap_brdr {
	/*float: left;*/
	width: 100%;
	background-color: #fff;
	box-shadow: #888888 0px 0px 2px 0px;
	*border-right: #888888 1px solid;
	*border-left: #888888 1px solid;
	*border-bottom: #888888 1px solid;
	_border-right: #888888 1px solid;
	_border-left: #888888 1px solid;
	_border-bottom: #888888 1px solid;
}

/* Header */
#header {
	/*float: left;*/
	width:100%;
	background-color: #16517D;
	box-shadow: #888888 0px 0px 2px 0px;
	*border-bottom: #888888 1px solid;
	_border-bottom: #888888 1px solid;
}

#htop {
	margin: 0 auto;
	width: 950px;
	height: 200px;
	/*background: url("../images/header.png") no-repeat;*/
	background-color: #16517D;
}

#logo {
	display: block;
	padding: 0;
	padding-top: 65px;
	margin: 0;
	width: 250px;
}

#logo .logoImage {
	margin-left: -10px;
}



/* Content section */
#middle {
	display:inline-block;
	background-color: #f1f3f4;
	width: 100%;
}

#middle_container {
	height:800px;
	background-color: #f1f3f4;
	padding: 50px;
	margin: 0 auto;
	width: 950px;
}

.two_col_first {
	width:475px;
	float:left;
	padding-left:0px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.two_col {
	width: 320px;
	float:right;
	padding-left:15px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	margin-top: 115px;
}

#footer {
	display:inline-block;
	background-color: #252525;
	width: 100%;
}

#footer_container {
	height:175px;
	background-color: #252525;
	margin: 0 auto;
	width: 950px;
}

#footer_container div{
	color: #fff;
}

#footer_container h4 {
	color: #fff;
	margin-bottom:18px;
}

#footer_container .footer_left {
	float:left;
	height:175px;
	padding-top:22px;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: 600;
}

#footer_container .footer_left .contactNumber {
	font-size: 20px;
	font-weight: 600;
	margin: 5px 0 22px 0;
}

#footer_container .footer_right {
	float:right;
	height:175px;
	width:300px;
	background-color: #111111;
	padding: 22px 27px;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: 600;
}

#footer_container .footer_right div {
	margin-bottom: 20px;
}

#footer_container a {
	color: #fff;
	font-size:13px;
}

#footer_container .footer_left a {
	padding-right:10px;
}

#footer_container .linkContainer {
	margin-right: 30px;
}

/* Buttons */

.button_block {
	text-align: right;
	margin-top:15px;
	margin-bottom: 25px;
}

.button_block input {
	margin: 0 0 0 12px;
}

.loginBtn {
	padding: 6px 15px;
	background-color: #a71930;
	border-radius: 2px;	
	border: 0px;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	cursor: pointer;
	width: 100px;
	height: 40px;
}

.loginBtn:hover, .registerBtn:hover {
	opacity: 0.8;
}

.registerBtn {
	padding: 6px 15px;
	background-color: #124670;
	border-radius: 2px;	
	border: 0px;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	cursor: pointer;
	width: 150px;
	height: 40px;
	margin-top: 30px;
}

.cancel_btn {
	padding: 6px 15px;
	background-color: #E6E6E6;
	border-radius: 2px;	
	border: 0px;
	font: normal 13px arial;
	color: #000;
	cursor: pointer;
}

.disabled {
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
	cursor: wait;
}

/* Content Blocks */

.white_block {
	padding: 15px;
	background: #FFF;
	margin-bottom: 20px;
}

.light_orange_block {
	padding: 15px;
	background: #F9EBE3;
	margin-bottom: 20px;
}

.light_grey_block {
	padding: 15px;
	background: #E6E6E6;
	margin-bottom: 20px;
}

.pale_blue_block {
	padding: 15px;
	background: #F0F9FC;
	margin-bottom: 20px;
}

/* Bullets */

ul.orange_list {
	padding: 0 0 0 20px;
	margin: 12px 0;
}

ul.orange_list li {
	
}

/* Input Fields */

input.text_full {
	width: 300px;
	height: 32px;
	padding: 5px;
	margin: 8px 0;
	border: 1px solid #ccc;
	font-size: 14px;
}

.cancelBtn {
	margin-right: 135px;
}

/* Cap Tooltip */
.toolTip {
    position: relative;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 6px;
    z-index: 1;
    transition: opacity .6s;
    top: -38px;
    left: 320px;
    box-sizing: inherit;
}

.toolTip::after {
	content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #555 transparent transparent;
}

/* Error messages */

.errMsg {
	color: #ED1C24;
	margin-bottom: 8px;
	background: url('../images/AGJ_Icon-11.png') no-repeat left top;
	padding: 4px 0 0 30px;
	min-height: 24px;
}

.text_error {
	background-color: #F9EBE3;
}